Java 9 support

classic Classic list List threaded Threaded
1 message Options
BernardWells BernardWells
Reply | Threaded
Open this post in threaded view
|

Java 9 support

Hi,

I'm testing an install with the latest Java 9 early access builds ( jdk-9+175 as of this post ). The install is failing to detect the presence of the Java 9 JRE and is showing the Prerequisites screen where I've specified a JRE of 1.6 or later.Can anyone give me an idea when Java 9 support will be added? I realize that these are early access builds... I'm just trying to get a head start on updating around 15 installs before the upcoming Java 9 release?

Please help.

I didn't find the right solution from the Internet.

References:-
https://www.advancedinstaller.com/forums/viewtopic.php?t=34480
Online B2B Content

Thanks